<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>



<body>

    <div class="contenedor">
        <div class="titulo">Header</div>
        <div class="menu">Menu</div>
        <div class="main">Main</div>
        <div class="derecha">Right</div>
        <div class="pie">Footer</div>
    </div>
</body>

</html>